.version.index /* version checker */
{
	color: #0000E0;
	background-color: #9330FE;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u96
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u101
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 24px;
}

#u106
{
	z-index: 6;
	width: 960px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 24px;
}

#u111
{
	z-index: 8;
	width: 960px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 53px;
}

#u119-3
{
	z-index: 10;
	width: 5px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 577px;
}

#u120-4
{
	z-index: 13;
	width: 205px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 555px;
}

#u121-4
{
	z-index: 17;
	width: 210px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 671px;
}

#u122-4
{
	z-index: 21;
	width: 207px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 346px;
	left: 342px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

